Table of Contents

Module: pollreactor | Twisted-0.19.0/twisted/internet/pollreactor.py
--- | ---
A poll() based implementation of the twisted main loop. To install the event loop (and you should do this before any connections, listeners or connectors are added): | from twisted.internet import pollreactor | pollreactor.install()
Imported modules |
--- | ---
import errno import select from twisted.internet import main, default from twisted.python import log, threadable
Functions |
install
| install
    install ()
Classes |
PollReactor | A reactor that uses poll(2).

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0